<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand text-white">Omicron quiz</a>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <!-- <a class="nav-link" routerLink="/free">Home</a> -->
      </li>
    </ul>
  </div>
</nav>
